Subject: [mpls-tp] Question on MPLS-TP OAM UMC code in draft-ietf-mpls-tp-identifiers-03

From: binny jeshan <[email-masked]>
Date: Mon, 21 Feb 2011 17:00:03 +0800

Hello draft authors,

I have a question for some clarity regarding UMC code in  section 7.1.1 of
http://tools.ietf.org/html/draft-ietf-mpls-tp-identifiers-03 .

It says,

 In this case, the MEG_ID is a string of up to thirteen characters,
   each character being either alphabetic (i.e.  A-Z) or numeric (i.e.
   0-9) characters.  It consists of two subfields: the ICC (as defined
   in section 3) followed by a unique MEG code (UMC).  The UMC MUST be
   unique within the organization identified by the ICC.

As i understand from the above, UMC code should not be configurable for each
MEG created for a path, but instead all MEG for an operator should use UMC
allocated by ITU.

Please correct me if i am anywhere wrong in my understanding. Please let me
know if your opinion is different.

Thanks,
Binny.